<? $this->headTitle($this->t('verify_uploaded_pictures'), 'PREPEND') ?>

<div class="two-cols">
	<div class="leftcol"></div>
	
	<div class="rightcol">
		<h1><img src="<?= _st($this->lang() . '_h1_100verifiedpicproc.gif') ?>" alt="100% Verified Picture Process" /></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<div class="verpicproc4">
				<h2><?= $this->t('verify_uploaded_pictures') ?></h2>
				<p><span class="strong"><?= $this->t('verify_uploaded_pictures_text') ?></span></p>
				<form action="" method="post" name="f">
					<input type="hidden" name="inform_method" value="1" />
					<input type="hidden" name="step" value="2" />
					<input type="hidden" name="lng" value="it" />
					<div class="verpic-images">
						<? foreach ( $this->photos as $i => $photo ): ?>
						<div class="verpic-img">
							<img alt="<?= $this->t('picture') ?> 0<?= $i + 1 ?>" src="<?= $photo['url'] ?>" />
							<p class="vp-num"><?= $this->t('verify_number') ?> 0<?= $i + 1 ?></p>
							<p><?= $this->t('verify_uploaded_comment_field') ?></p>
							<div class="divline3"><input type="text" size="10" name="comment[<?= $i ?>]" /></div>
						</div>
						<? endforeach; ?>
						
						<div class="clear">&nbsp;</div>
					</div>
					
					<div class="bodky-medium"></div>
					<div class="startnow"><input type="image" src="<?= _st($this->lang() . '_redbtn_confirm.gif') ?>" /></div>
				</form>
			</div><? /* verpicproc2 */ ?>
		</div></div></div>
	</div>
</div>
